.luxury_item {
    width: 100%;
    margin: 20px auto 0;
    border-radius: 2px;
    padding: 20px 10px 10px 10px;
    box-sizing:border-box;
    max-width: 697px;
}
.luxury_item .luxury_img{
    position:relative;
}
.luxury_item .luxury_img .icon_del_pic{
    position:absolute;
    right:-25px;
    top:0px;
    background:url(http://akm-static.tmatch.com/common-new/a_float_deleteicon.png) no-repeat top center;
    width:11px;
    height:11px;
    display:none;
}
.luxury_item:hover .luxury_img .icon_del_pic{
    display:block;
}
.luxury_item .luxury_img .icon_del_pic:hover{
    background-color:#fff;
}
.luxury_item .luxury_img img{
    width:100%;
    max-width: 660px;
    border:1px solid #fff;
    box-sizing:border-box;
}
.luxury_item .luxury_comment .luxuryDescriptionComment .userThumbContainer .userThumb {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.luxury_item .luxury_comment .view-all-comments{
width:100%;
text-align:center;
padding:25px 0;
}
.luxury_item .luxury_comment .view-all-comments a{
color:#ad9134;
text-decoration:none;
font-weight:bold;
position:relative;
}
.luxury_item .luxury_comment .view-all-comments a::before,
.luxury_item .luxury_comment .view-all-comments a::after{
display:block;
content:"";
position:absolute;
right:-15px;
top:5px;
width: 0;
height: 0;
border-style: solid;
border-width: 6px 6px 0 6px;
border-color: #ad9134 transparent  transparent transparent;
}
.luxury_item .luxury_comment .view-all-comments a::after{
top:2px;
border-color: #f5f2e7 transparent  transparent transparent;
}
.luxury_item .luxury_comment .luxuryDescriptionComment .userThumbContainer .available_tip{
    margin-top:10px;
    transform:scale(.9);
    -ms-transform:scale(.9);     
    -moz-transform:scale(.9);  
    -webkit-transform:scale(.9); 
    -o-transform:scale(.9);  
}
.luxury_item .luxury_comment .luxuryDescriptionComment .a_hiddenpro {
    text-align:center;
    top:13px;
    color:gray!important;
}
#show_all_pics1513{
    border-top:1px solid #fff;
}
.luxuries-title {
    font-size: 17px;
    text-align: center;
    padding: 30px 0;
}
.luxuries-search{
    border-top:1px solid #fff;
    margin:-4px 0 0 0px;
    padding:0px;
    width:100%;
    max-width:660px;
}
.luxuries-search tr td{
    padding:7px 0;
    margin:0px;
}

.luxuries-search .select-menu {
    width: auto !important;
    min-width: 65px;
}

.luxuries-search .select-menu-div {
    padding-right: 24px;
}

.luxuries-line{
    border-top:1px solid #e7e0c8;
    border-bottom:1px solid #fff;
    width:100%;
    height:0px;
    max-width: 660px;
    margin: auto;
}
.n-page-right{
    padding-left:0px;
}
.luxury_item .luxury_img{
    padding: 0;
    width:100%!important;
    max-width: 660px!important;
    height:auto;
    margin: 0 auto;
    text-align: center;
}

.luxury_dscription p{
    text-align:center;
    color:#666;
    font-size:14px;
    padding:0px;
}
.luxury_comment p.p_link{
    text-align:right;
    font-size:11px;
    margin:0 10px;
    padding:0;
}
.luxury_comment p.p_link span,
.luxury_comment p.p_link a{
    display:inline-block;
}
.luxury_comment p.p_link i{
    background:url(http://akm-static.tmatch.com/common-new/icon_activity.png) no-repeat left top;
    float:left;
    width:18px;
    height:14px;
}
.luxury_comment p.p_link span.done i{
    background-position:1px -1px;
}
.luxury_comment p.p_link a.done i{
    background-position:left -52px;
}
.luxury_comment p.p_link span i{
    background-position:left -35px;
}
.luxury_comment p.p_link span:hover i,
.luxury_comment p.p_link span.done i{
    background-position:1px -1px;
}
.luxury_comment p.p_link a i{
    background-position:left -16px;
}
.luxury_comment p.p_link a:hover i,
.luxury_comment p.p_link a.done i{
    background-position:left -52px;
}
.luxury_comment  p.p_link a{
    font-size:11px;
    text-decoration:none;
}
.luxury_item .luxury_comment .luxuryDescriptionComment{
    margin-bottom: 0;
    overflow: hidden;
    padding:10px 0;
    margin:0 10px;
    border-bottom:1px dotted #ccc;
}
.luxury_item .luxury_comment .luxuryDescriptionComment .userThumbContainer {
    margin-right: 16px;
    position: relative;
    width: 40px;
    height: 40px;
    float: left;
}

.commenterWrapper {
    position:relative;
}
.commenterWrapper .icon_delete{
    position:absolute;
    right:130px;
    top:1px;
    display:none;
}
.luxury_item .luxury_comment .luxuryDescriptionComment:hover .commenterWrapper .icon_delete {
    display:block;
}
.commenterWrapper .icon_delete a{
    background:url(http://akm-static.tmatch.com/common-new/a_float_deleteicon.png) no-repeat 2px 2px;
    width:13px;
    height:13px;
}
.commenterWrapper .icon_delete a:hover{
    background-color:#fff;
}
.commenterWrapper a{
    text-decoration:none;
    font-size:14px;
    font-weight:bold;
}
.luxury_item .luxury_comment .luxuryDescriptionComment  .commentDescriptionTimeAgo {
    color: #999999;
    font-size: 11px;
    font-weight: normal;
    float: right;
}
.luxury_item .luxury_input{
    margin:10px 0;
}
.luxury_item .luxury_input .luxury_comment{
    margin: 0px;
}
.luxuries-search select {
    height: 35px;
    border-radius: 5px;
    border: 1px solid #ddd;
    min-width: 110px;
}
.luxury_avatar a {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.luxury_avatar a img{
    border-radius: 50%;
}
.luxury_avatar .poster_info {
    vertical-align: middle;
    display: inline-block;
}
.luxuries-search {
    margin-top: -2px!important;
}
.luxuries-search td {
    line-height: 24px;
    text-align: left;
    vertical-align: middle;
}
.luxuries-search .luxuries_select_menu_wrap {
    position: relative;
    float: left;
    padding-right: 30px;
    border-right: 1px solid #ccc;
    line-height: 20px;
    cursor: pointer;
}
.luxuries-search .luxuries_select_menu_wrap:hover .luxuries_select_menu {
    display: block;
}
.luxuries-search .luxuries_select_menu_wrap::after {
    content: "";
    display: block;
    position: absolute;
    height: 4px;
    width: 4px;
    border: 1px solid #000;
    border-left: none;
    border-top: none;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 6px;
    right: 18px;
}
.luxuries-search .luxuries_select_menu_wrap.luxuries_select_sort {
    padding-left: 15px;
    border: none;
}
.luxuries-search .luxuries_select_menu {
    position: absolute;
    right: 15px;
    top: 20px;
    background: #fff;
    list-style: none;
    -webkit-box-shadow: 0 2px 8px 0px #ccc;
    -moz-box-shadow: 0 2px 8px 0px #ccc;
    box-shadow: 0 2px 8px 0px #ccc;
    padding: 8px 0;
    z-index: 9;
    display: none;
    border-radius: 5px;
}
.luxuries-search .luxuries_select_menu li {
    padding: 6px 9px;
    cursor: pointer;
    width: 100px;
    box-sizing: border-box;
}
.luxuries-search .luxuries_select_menu li:hover {
    background: #eee;
}
.luxuries-search .luxuries_select_menu li.select {
    background: #000;
    color: #fff;
}
.luxuries-search form {
    float: right;
    height: 24px;
}
.luxuries-search form .input_box {
    border-right: 0;
}
.luxuries-search form  .search_button {
    border: 0;
    height: 24px;
}
.luxuries_bar_bg {
    margin-top: 35px;
}
.btn_luxuryphoto {
    display: block;
    position: fixed;
    left: 50%;
    top: 317px;
    margin-left: 502px;
    width: 95px;
    height: 36px;
    padding-top: 59px;
    background: #ad9134 url(ico_camera.png) 26px 13px no-repeat;
    border-radius: 5px;
    text-decoration: none;
    color: #fff!important;
    text-align: center;
}
.btn_luxuryphoto:hover {
    text-decoration: none;
}
.btn_luxuryphoto_new, .btn_luxuryphoto_new:link, .btn_luxuryphoto_new:visited {
    color: #b1943f;
    text-decoration: none;
    height: 38px;
    line-height: 38px;
}
.luxury_item .luxury_input .luxury_like {
    float: left;
    width: 41px;
    padding-top:10px;
}
.luxury_item .luxury_input .luxury_like a{
    float:left;
    width:40px;
    height:40px;
    border-radius:50%;
    float:left;
    background:url(icon_photolike.png) no-repeat center center #828385;
    text-indent:-9999px;
    overflow:hidden;
    box-shadow: 0 3px 3px rgba(34, 25, 25, 0.2);
    -moz-box-shadow: 0 3px 2px rgba(34, 25, 25, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(34, 25, 25, 0.2);
}
.luxury_item .luxury_input .luxury_like a:hover,
.luxury_item .luxury_input .luxury_like a.done{
    background-color: #ad9134;
}
.luxury_item .luxury_input .luxury_comment {
    margin: 0 0 0 55px;
}
.luxury_item .luxury_input .luxury_comment textarea {
    width: 100%;
    height: 60px;
    font-size: 12px;
    border: 1px solid rgb(204, 204, 204);
    padding: 6px;
    box-sizing: border-box;
    margin-bottom: 10px;
    background-color: #fff
}
.btn_luxuryphoto_new_wrapper { 
    position: relative;
}
.upload_luxuryphoto { 
    float: right;
    position: absolute;
    right: 0;
    height: 38px;
    width: 170px;
    opacity: 0;
    z-index: 10;
}
.btn_luxuryphoto_new { 
    position: relative;
    right: 0;
}
.icon_publish_luxuries { 
    width: 100%;
    height: 51px;
    padding: 0 !important;
    background: rgba(0,0,0,0.8);
    border-radius: 3px;
    margin-bottom: 15px;
}
.icon_publish_luxuries a { 
    padding: 0 !important;
    height: 100%;
    line-height: 60px !important;
    background: none !important;
}
.icon_publish_luxuries input[type="file"] { 
    width: 100%;
    height: 51px;
}
.icon_publish_luxuries .svg-icon { 
    font-size: 24px;
    fill: #fff;
}

.luxuries_blogs .luxury_avatar,.luxuries_blogs .luxury_dscription{
    font-size: 14px;
    margin: 0 10px;
}
.luxuries_blogs .luxury_dscription p{
    text-align: left;
}
.luxuries_blogs .luxury_avatar .luxury_photo{
    width: 50px;
    height: 50px;
}
.luxuries_blogs .luxury_avatar a img{
    width: 100%;
    height: 100%;
}
.luxuries_blogs .luxury_avatar a span{
    color: #1B1B1B;
    font-weight:500;
    font-size: 18px!important;
}
.luxuries_blogs .luxury_avatar a span.hidd {
    font-size: 12px !important;
    text-decoration: none;
    float: left;
    width: 100%;
    text-align: center;
    margin: -31px 0 0 0;
    position: relative;
    z-index: 1;
    color: #999 !important;
}
.luxuries_blogs .luxury_comment{
margin-top: 14px;
}
.luxuries_blogs .luxury_comment .p_link{
    text-align: center;
    padding-bottom: 17px;
    border-bottom: 1px solid #DDDDDD;
}
.luxuries_blogs .luxury_comment .p_link span{
    margin-right: 214px;

}
.luxuries_blogs .luxury_dscription p{
    color: #1B1B1B;
}
.luxuries_blogs .luxury_comment .luxuryDescriptionComment{
    margin-top: 10px!important;
}
.luxuries_blogs .luxury_comment .luxuryDescriptionComment a{
    color: #1B1B1B;
    font-size: 18px;
    font-weight: 500;
    overflow: hidden;
    line-height: 22px;
}
.luxuries_blogs .luxury_item .luxury_comment .luxuryDescriptionComment .commentDescriptionContent {
    margin: 0;
    color: #1B1B1B;
    font-size: 14px;
}
.luxuries_blogs .luxury_item .luxury_comment .view-all-comments a{
    color: #1B1B1B;
}
.luxuries_blogs .luxury_item .luxury_comment .view-all-comments a::before{
    border-color:#1B1B1B transparent  transparent transparent;
}
.luxuries_blogs .luxury_item .luxury_comment .view-all-comments a:hover{
    text-decoration:underline!important;
    color: #1B1B1B!important;
}
.luxuries_blogs .luxury_item .luxury_input .luxury_comment textarea{
    height: 88px;
}
.luxuries_blogs .luxury_item .luxury_input .luxury_comment textarea.red_border {
	border: 1px solid #e92d23;
}
.luxuries_blogs .luxury_comment p.p_link,.luxuries_blogs .luxury_comment p.p_link a{
    font-size: 14px;
    color: #777777;
}
.luxuries_blogs .luxury_comment p.p_link i{
    margin-top: 3px;
    height: 18px;
}
.luxuries_blogs .btn_common{
    color: #fff;
    padding: 10px 22px;
    font-size: 13px;
}
.luxuries_blogs .luxury_item .luxury_comment .luxuryDescriptionComment .a_hiddenpro{
    font-size: 12px;
}
.luxuries_blogs .commenterWrapper b{
    font-size: 18px;
    font-weight: 500;
}
.luxuries_blogs .svg_zan,.luxuries_blogs .svg_comment{
    font-size: 18px;
    fill: #ccc;
}
.luxuries_blogs .svg_comment{
    vertical-align: bottom;
}
.luxuries_blogs .p_link span:hover .luxuries_blogs .p_link a:hover  {
    color: #ccae09 ;
}
.luxuries_blogs .p_link span:hover .svg-icon,.luxuries_blogs .p_link a:hover .svg-icon{
    fill: #ccae09 ;
}
.luxuries_blogs .p_link span:hover,.luxuries_blogs .p_link a:hover,.luxuries_blogs .p_link .active{
    color: #ccae09 ;
    fill: #ccae09 ;
}
.show_close {
    display: none;
}
@media screen  and (max-width: 415px) {
    .luxuries-search tr td:last-child {
        width: 68%;
        margin-right: 11px;
    }
    .luxuries-search tr td:last-child .fram_button_primary {
        padding: 0 10px;
    }
    .show_close {
        display: block;
    }
}
